17 de dez de 2014

Google quer proteger Gmail de extensões maliciosas

O Gmail anunciou a implementação do 'Content Security Policy', uma nova política que pretende prevenir as contas de e-mail de scripts maliciosos e plug-ins do navegador que potencialmente podem roubar dados de usuários.


O sistema implantado pelo Google cria listas que desabilitam downloads silenciosos de sites não seguros. A estrutura de defesa instrui o browser para executar e renderizar apenas códigos de sites seguros, mesmo que estes estejam camuflados.

A nova alteração não atinge as extensões mais populares para Gmail. No caso dos navegadores, a empresa pede que, caso alguma extensão deixe de funcionar, o usuário faça um downgrade para a versão mais antiga do browser. 

Chrome, Firefox e Safari são navegadores compatíveis com a nova política de segurança, O Microsoft Internet Explorer tem suporte limitado para as novas diretrizes de segurança.

Fonte: olhar digital
Related Posts Plugin for WordPress, Blogger...